## libperl-critic-freenode-perl 0.027

=== debian/changelog ===
libperl-critic-freenode-perl (0.027-1) unstable; urgency=medium

  * New upstream release [June 2018].
  * (Build-)Depends:
    + libperl-critic-policy-variables-prohibitlooponhash-perl

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 27 Jul 2018 20:30:41 +1000

libperl-critic-freenode-perl (0.026-1) unstable; urgency=low

  * Initial release (Closes: #900413).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 30 May 2018 23:02:51 +1000
