## libperl-critic-freenode-perl 0.028

=== debian/changelog ===
libperl-critic-freenode-perl (0.028-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.028.
  * Declare compliance with Debian Policy 4.2.1.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Dec 2018 20:20:49 +0100
