=== debian/control ===
Source: libperl-critic-freenode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10~),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libpath-tiny-perl (>= 0.101),
                     libperl-critic-perl (>= 1.126),
                     libperl-critic-policy-variables-prohibitlooponhash-perl,
                     libperl-critic-pulp-perl,
                     libscalar-list-utils-perl (>= 1:1.33)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-freenode-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-freenode-perl.git
Homepage: https://metacpan.org/release/Perl-Critic-Freenode

Package: libperl-critic-freenode-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpath-tiny-perl (>= 0.101),
         libperl-critic-perl (>= 1.126),
         libperl-critic-policy-variables-prohibitlooponhash-perl,
         libperl-critic-pulp-perl,
         libscalar-list-utils-perl (>= 1:1.33)
Description: Perl::Critic policies inspired by #perl on freenode IRC
 Perl::Critic::Freenode is a set of Perl::Critic policies to enforce the
 practices generally recommended by the denizens of #perl on Freenode
 IRC|https://freenode.net/. Because this policy "theme" is designed to be
 used with zero configuration on the command line, some duplication will
 occur if it is used in combination with core Perl::Critic policies.
