=== debian/watch ===
version=3
https://metacpan.org/release/Perl-Critic-Freenode   .*/Perl-Critic-Freenode-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
