## libperl-critic-freenode-perl 0.032

=== debian/changelog ===
libperl-critic-freenode-perl (0.032-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 0.032
  * d/compat:
    - Drop file
  * d/control:
    - Declare compliance with Debian Policy 4.4.1 (no changes)
    - Bump debhelper compatibility level to 12
    - Add Rules-Requires-Root field
    - Refresh (build) dependencies (cme check)
  * d/copyright:
    - Update Debian Files stanza
  * d/u/metadata:
    - Refresh metadata
  * d/watch:
    - Migrate to version 4 of the watch file format

 -- Nick Morrott <nickm@debian.org>  Thu, 14 Nov 2019 00:05:41 +0000
