=== debian/control ===
--- 
+++ 
@@ -4,18 +4,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libpath-tiny-perl (>= 0.101),
                      libperl-critic-perl (>= 1.126),
                      libperl-critic-policy-variables-prohibitlooponhash-perl,
                      libperl-critic-pulp-perl,
-                     libscalar-list-utils-perl (>= 1:1.33)
-Standards-Version: 4.2.1
+                     libppi-perl (>= 1.254),
+                     libscalar-list-utils-perl
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-freenode-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-freenode-perl.git
 Homepage: https://metacpan.org/release/Perl-Critic-Freenode
+Rules-Requires-Root: no
 
 Package: libperl-critic-freenode-perl
 Architecture: all
@@ -25,7 +27,8 @@
          libperl-critic-perl (>= 1.126),
          libperl-critic-policy-variables-prohibitlooponhash-perl,
          libperl-critic-pulp-perl,
-         libscalar-list-utils-perl (>= 1:1.33)
+         libppi-perl (>= 1.254),
+         libscalar-list-utils-perl
 Description: Perl::Critic policies inspired by #perl on freenode IRC
  Perl::Critic::Freenode is a set of Perl::Critic policies to enforce the
  practices generally recommended by the denizens of #perl on Freenode
