## libperl-critic-freenode-perl 0.033

=== debian/changelog ===
libperl-critic-freenode-perl (0.033-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set Testsuite header for perl package.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 11:59:11 +0100

libperl-critic-freenode-perl (0.033-2) unstable; urgency=medium

  * Team upload

  [ Damyan Ivanov ]
  * convert to a transitional package depending on
    libperl-critic-community-perl (Closes: #1005086)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 02 Mar 2022 20:55:26 +0000

libperl-critic-freenode-perl (0.033-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.033.
  * Declare compliance with Debian Policy 4.5.1.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Dec 2020 21:12:23 +0100
