=== debian/control ===
Source: libperl-critic-freenode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Section: oldlibs
Priority: optional
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-freenode-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-freenode-perl.git
Homepage: https://metacpan.org/release/Perl-Critic-Freenode
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libperl-critic-freenode-perl
Architecture: all
Depends: ${misc:Depends},
         libperl-critic-community-perl (>= 1.000),
Description: transitional dummy package for migration to Perl::Critic::Community
 Perl::Critic::Freenode has been renamed upstream to Perl::Critic::Community.
 This package merely depends on libperl-critic-community-perl, which also
 contains wrappers in the Perl::Critic::Freenode namespace.
 .
 Once you have libperl-critic-community-perl installed, it is safe to remove
 this package.
