=== debian/watch ===
version=4
https://metacpan.org/release/Perl-Critic-Freenode   .*/Perl-Critic-Freenode-v?@ANY_VERSION@@ARCHIVE_EXT@$
